<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/module-login/dash-stud"></ion-back-button>
    </ion-buttons>
    <ion-title>Student Profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding ion-text-center">
  <div class="fullheight xc">
      <ion-list>
        <ion-icon name="person"></ion-icon>
        <h3>Name: {{ name }}</h3>
        <h3>Matrices No.: {{ matricNo }}</h3>
        <h3>~Other details~</h3><br><br><br>
        <ion-button expand="full" (click)="changePwPage()">Change Password</ion-button>
        <ion-button expand="full" color="danger" (click)="logout()">Logout</ion-button>
      </ion-list>
  </div>
</ion-content>
